<!-- BEGIN MAIN CONTENT -->
<div id="videowatch_body">
	<div id="videowatch_top">
		<div id="videowatch">

		<link rel="stylesheet" type="text/css" href="{$cssurl}/playvideo.css" />

<div class="colLeft">
	<div id="companionImg" style="display:none;"></div><div class="clear"></div>
    		
            <div align="center" style="width:900px; background-color:#FFFFCC; padding-bottom:5px; padding-top:5px; font-size:18px"><b>{$videoarray[0].title}</b></div>
            
			<span id="fplayer"> We recently encoded our videos in a newer Flash format. You need to 
				<br />
				get the latest <a href="http://www.macromedia.com/go/getflashplayer">Flash Player</a> to see this video.
			</span>
	
			<script type="text/javascript">
				var so = new SWFObject('{$baseurl}/videowatchproplayer.swf','player','900','700','8');
				so.addVariable('file','{$videourl}/{$videoarray[0].VIDEOID}.flv');
				so.addVariable('height','700');
				so.addVariable('width','900');
				so.addVariable('location','{$baseurl}/videowatchproplayer.swf');
				so.addVariable('vid','{$videoarray[0].VIDEOID}');
				so.addVariable("baseurl","{$baseurl}/");
				so.addParam("wmode", "transparent");
				so.addParam("vmode", "transparent");	
				so.write('fplayer');
			</script>
            
            <div align="center">
            	<a href="{$baseurl}/videos/{$videoarray[0].VIDEOID}/{insert name=get_seotitle_from_videoid assign=title videoid=$videoarray[0].VIDEOID}">{$lang167}</a>
            </div>
	<div class="clear"></div>
</div> 
<!-- end left column -->

<div class="clear"></div>

<!-- Advertisement Begin -->
<div align="center">
<div style="padding-top:10px">
{insert name=get_advertisement value=var AID="3"}
</div>
</div>
<!-- Advertisement End -->

	  


	</div>
</div>		
{include file="bottom.tpl"}		
</div>
<!-- END MAIN CONTENT -->